SCHEME-SCRIPT(1)

NAME
scheme-script - Wrapper for Ikarus Scheme Programming Language

SYNOPSIS
scheme-script scriptfile [opts]

DESCRIPTION
Invokes ikarus with the --r6rs-script option on the given scriptfile. The command line options following scriptfile can be obtained using the "command-line" procedure in the (rnrs programs) library.

OPTIONS
None

FILES
/usr/lib/ikarus/ikarus.boot

ENVIRONMENT VARIABLES
none

SEE ALSO
ikarus(1)

AUTHOR
ikarus was written by Abdulaziz Ghuloum.

This manual page was written by Barak A. Pearlmutter <bap@debian.org> while packaging ikarus for Debian.